@charset "utf-8";
/*--------------------------
basic layout (top)
--------------------------*/
body {
	text-align: center;
	background: #fff;
	margin: 0;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

#header {
	margin-bottom: 15px;
}
#header #logo,
#header #mainvisual {
	float: left;
}

#header #logo {
	margin-right: 15px;
}

/*--  slider  --*/
#header #mainvisual_area {
	margin: 0;
	float: left; 
	width: 700px;
	height: 300px;
}

#header #sub_title {
	float: left;
	background: url(images/sub_pgttl_bg.png) no-repeat;
	height: 73px;
	width: 677px;
	padding: 27px 0 0 23px;
	color: #fff;
	font-size: 32px;
	line-height: 1.1;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}
#header #sub_title .en {
	font-size: 12px;
	line-height: 1.1;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	display: block;
	margin-top: 5px;
}
#header #sub_title .en {
	display:  block;
}

#sub_header {
	margin-bottom: 15px;
	height: 130px;
}
#sub_header #logo,
#sub_header #mainvisual {
	float: left;
}
#sub_header #logo {
	margin-right: 15px;
}
#sub_header #sub_title {
	float: left;
	background: url(images/sub_pgttl_bg.png) no-repeat;
	height: 73px;
	width: 677px;
	padding: 27px 0 0 23px;
	color: #fff;
	font-size: 32px;
	line-height: 1.1;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}
#sub_header #sub_title .en {
	font-size: 12px;
	line-height: 1.1;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	display: block;
	margin-top: 5px;
}
#sub_header #brdcrm {
	display: block;
	float: left;
	height: 24px;
	width: 675px;
	background: url(images/brdcrm_bg.png) #ececec no-repeat;
	padding: 4px 5px 2px 20px;
	color: #161616;
	font-size: 14px;
	line-height: 1.1;
}


#side {
	width: 223px;
	float: left;
	clear: both;
	margin-bottom: 30px
}

#main {
	width: 720px;
	float: right;
	margin-bottom: 30px
}

#footer {
	clear: both;
}


/*--------------------------
side area
--------------------------*/
#side ul#sidemenu {
	margin-bottom: 8px;
	list-style: none;
}

#side ul#sidemenu li {
	margin-bottom: 2px;
}

#side ul#sidemenu li a {
	display: block;
	padding: 10px 0 0 16px;
	border: solid 5px #0e5415;
	background: #fff url(images/sidemenu_bg.png) no-repeat right bottom;
	color: #0e5415;
}

#side ul#sidemenu li a:hover {
	background: #0e5415 url(images/sidemenu_bg.png) no-repeat 198px 39px;
	color: #fff;
}

#side ul#sidemenu li a .en {
	display: block;
	font-size: 18px;
	line-height: 1.1;
	margin-bottom: 2px;
}

#side ul#sidemenu li a .jp {
	display: block;
	font-size: 12px;
	line-height: 1.1;
	margin-bottom: 10px;
}

#side ul#submenu {
	margin-bottom: 8px;
	list-style: none;
}

#side ul#submenu li {
	margin-bottom: 2px;
}

#side ul#submenu li a {
	display: block;
	width: 208px;
	height: 33px;
	padding: 7px 0 0 15px;
	background: #0e5415 url(images/submenu_bg.gif) no-repeat 5px 5px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}

#side ul#submenu li a:hover {
	background: #fff url(images/submenu_bg.gif) no-repeat 3px 2px;
	color: #0e5415;
	width: 204px;
	height: 30px;
	border: solid 3px #0e5415;
	padding: 4px 0 0 13px;
}

#side #searchbox {
	padding: 5px 5px 5px 5px;
	margin-bottom: 15px;
	background: #ececec;
}

#side #searchbox #lead {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.1;
	padding: 2px 0 3px 24px;
	margin-bottom: 5px;
	color: #0e5415;
	background: url(images/icon_search.png) no-repeat;
}

#side #searchbox #srcbtn {
	background: url(images/btn_search.gif) no-repeat;
	width: 54px;
	height: 22px;
	padding: 0;
	margin: 0;
	line-height: 1;
	float: right;
}

#side .search-form .screen-reader-text {
	display: none;
}

/*--------------------------
main area
--------------------------*/
#main #pagenavi {
	margin-bottom: 20px;
}

#main #pagenavi li {
	float: left;
	list-style: none;
	display: block;
	width: 169px;
	height: 40px;
	margin: 0 8px 8px 0;
	font-size:12px;
}
#main #pagenavi li a {
	float: left;
	display: block;
	width: 149px;
	height: 28px;
	background: url(images/pgnavi_bg.png) no-repeat;
	padding: 12px 20px 0 0;
	color: #343434;
	line-height: 1.1;
	text-align: center;
}

#main #pagenavi li.last {
	margin-right: 0;
}

#main #pagenavi li a:hover {
	text-decoration: underline;
}

#main .mainlead{
	clear: both;
	background: #5c5c5c;
	height: 29px;
	width: 685px;
	padding: 8px 0 0 10px;
	border-left: solid 5px #dc4c56;
	line-height: 1.1;
	font-size: 16px;
	color: #fff;
	margin: 0 0 15px 2px;
}

#main .mainlead a {
	color: #fff;
	line-height: 1.1;
}

#main .mainlead a:hover {
	text-decoration: underline;
}


#main .sublead {
	font-weight: bold;
}

#main .area {
	clear: both;
	margin-bottom: 40px;
}

#main .bdtxt {
	margin: 0 0 10px 10px;
}

#main .right_col {
	clear: both;
	width: 190px;
	float: right;
	margin: 0 0 8px 15px;
}

#main .right_col .caption {
	font-size: 12px;
}

#main .flt_r {
	float: right;
	margin: 0 0 10px 10px;
}

#main .flt_l {
	float: left;
	margin: 0 10px 10px 0;
}

#main .ctr {
	text-align: center;
}

#main .ctr img {
	margin: 0 auto;
}


/*--------------------------
footer area
--------------------------*/
#footer ul#pagelist {
	display: block;
	background: #ececec;
	padding: 15px 15px 15px 15px;
	list-style: none;
}

#footer ul#pagelist li {
	width: 150px;
	float: left;
	padding: 0 0 0 15px;
	background: url(images/blt_01.png) no-repeat 0 6px;
	font-size: 14px;
}

#footer ul#pagelist li a {
	color: #404040;
}

#footer ul#pagelist li a:hover {
	text-decoration: underline;
}

#footer #ftrmenu {
	background: #0e5415;
	color: #fff;
	height: 83px;
	clear: both;
}

#footer #ftrmenu #ftr_logo {
	float: left;
}

#footer #ftrmenu address {
	float: left;
	padding: 15px 20px 0 0;
	font-size: 12px;
}

#footer #ftrmenu address#teccenter {
	width: 400px;
}

#footer #ftrmenu address .tec {
	display: block;
	width: 140px;
	padding: 7px 0 0 0;
	float: left;
}

#footer #ftrmenu address .tel {
	font-size: 18px;
	font-weight: bold;
}

#footer #ftrmenu #copy {
	font-size: 11px;
	line-height: 1.1;
	padding-top: 3px;
	float: left;
}

/*--------------------------
Articles
--------------------------*/
article #main h1,
article #main h2,
article #main h3,
#main article h1,
#main article h2,
#main article h3 {
clear: both;
background: #5c5c5c;
height: 29px;
width: 685px;
padding: 8px 0 0 10px;
border-left: solid 5px #dc4c56;
line-height: 1.1;
font-size: 16px;
color: #fff;
margin: 0 0 15px 2px;
}

article #main ol {
	margin-left: 20px;
	padding-left: 20px;
}

/*--------------------------
sitemap
--------------------------*/
hr {
	width: 650px;
}



/*追記20150824*/
a.cate01{color:#ffffff;}
a:hover.cate01{opacity:0.5;color:#FFFFFF;} 

.img_box {
	
    position:relative;
    display:block;
    margin:0;
    padding:0;
	width:220px;
	
	
}
.img_box img {
    z-index:0;
    margin:0;
    padding:0;
}

p.top01{position:absolute;
    top:0px;
    left:0px;
    z-index:50;
    padding:10px;
    margin:0;
	margin-left:15px;
	font-size:20px;
	font-color:#FFFFFF;
	line-height:-10%;
	font-family: "A-OTF 新ゴ Pro EL";
	font-weight:1;

}p.top02{position:absolute;
    top:275px;
    left:0px;
    z-index:50;
    padding:10px;
    margin:0;
	margin-left:0px;
	font-size:16px;
	font-color:#FFFFFF;
	line-height:-10%;
	font-family: "A-OTF 新ゴ Pro EL";
	font-weight:1;

}
.top_img{position:absolute;
    top:72px;
    left:0px;
    z-index:50;
    padding:10px;
    margin:0;
	margin-left:15px;
	
	}
	
	
	.topmain{ float:left;}
	.box01{ width:220px; float:left;margin-top:10px;}
	.box02{ width:220px; float:left;margin-top:10px; margin-left:20px;}
	.box03{ width:220px; float:right;margin-top:10px;}
	
	.clear{clear:both;height:0;line-height:0;}
	
	